{
    "dc_identifier": "nl.mnre1058.2e-i.2025.21",
    "dc_title": "Permanentmaking Tijdelijke wet bestuurlijke maatregelen terrorismebestrijding",
    "dc_type": "2e-i",
    "dc_description": "De Tijdelijke wet bestuurlijke maatregelen terrorismebestrijding (hierna: Twbmt) is op 1 maart 2017 in werking getreden en is in 2022 verlengd. De wet bevat een horizonbepaling, waardoor deze met ingang van 1 maart 2027 vervalt. Met het onderhavige voorstel wordt de tijdelijke wet omgezet in een permanente wet.  Daarnaast wordt een van de bestuurlijke maatregelen geschrapt. De maatregelen in de wet dienen ter bescherming van de nationale veiligheid.",
    "dc_source": "https://www.internetconsultatie.nl/wetbestuurlijkemaatregelenterrorismebestrijding/b1",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "Openbare orde en veiligheid | Staatsveiligheid | Terrorisme | Bestuursrecht | Organisatie en beleid",
    "foi_nrDocuments": "21",
    "foi_retrievedDate": "2025-09-23",
    "foi_publishedDate": "2025-07-11",
    "dc_date_year": "2025",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "foi_startDate": "2025-07-11",
    "foi_endDate": "2025-09-22",
    "dc_type_description": "2e-i - Advies: Internetconsultatie",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Internetconsultatie Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "212",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_extraMetadata": "{\"Status\": \"Gesloten\", \"Keten-ID\": \"27790\", \"Onderwerpen\": \"Staatsveiligheid Terrorisme Bestuursrecht Organisatie en beleid\", \"Organisatie\": \"Ministerie van Justitie en Veiligheid\", \"Type consultatie\": \"Wet\", \"Wat verandert er?\": \"Met het onderhavige voorstel wordt de Twbmt omgezet in een permanente wet. Deze zal vijf jaar na permanentmaking worden geëvalueerd. De maatregelen opgenomen in de Twbmt (gebiedsverbod, meldplicht en contactverbod) kunnen door de Minister van Justitie en Veiligheid worden opgelegd indien de betrokkene op grond van zijn gedragingen in verband kan worden gebracht met terroristische activiteiten of de ondersteuning daarvan. Bovendien moet de maatregel noodzakelijk zijn om de nationale veiligheid te beschermen. Ook kan een uitreisverbod (Schengengebied) worden opgelegd indien ten aanzien van de betrokken persoon het gegronde vermoeden bestaat dat deze zich buiten het Schengengebied zal begeven met als doel aansluiting te zoeken bij een terroristische organisatie. Een maatregel kan voor ten hoogste een periode van zes maanden worden opgelegd, maar niet langer dan strikt noodzakelijk is voor de bescherming van de nationale veiligheid. De maatregel kan worden verlengd met een telkens door de Minister vast te stellen periode van ten hoogste zes maanden. De noodzaak en proportionaliteit zal altijd in het individuele geval en per opgelegde maatregel afzonderlijk moeten worden gemotiveerd. Voorts maakt de Twbmt het mogelijk dat bestuursorganen beschikkingen kunnen weigeren of intrekken als er een ernstig gevaar bestaat dat deze worden misbruikt voor terroristische activiteiten. Voorgesteld wordt om deze maatregel te schrappen omdat deze sinds de invoering nooit is ingezet en veiligheidspartners geen meerwaarde zien in de maatregel.\", \"Voor wie belangrijk\": \"Personen aan wie een maatregel kan worden opgelegd, de betrokken partijen bij het opleggen van een bestuurlijke maatregel (o.a. Minister van JenV, NCTV, politie, Openbaar Minister, reclassering en gemeenten), burgers i.v.m. de bescherming van de nationale veiligheid.\", \"Einddatum consultatie\": \"22-09-2025\", \"Startdatum consultatie\": \"11-07-2025\"}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.1",
            "dc_title": "Wetsvoorstel + toelichting",
            "foi_fileName": "Wijziging%20van%20de%20Twbmt%20ivm%20permanentmaking%20en%20wijziging%20-%20consultatieversie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.internetconsultatie.nl/wetbestuurlijkemaatregelenterrorismebestrijding/document/14332"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.2",
            "dc_title": "Het beleidskompasformulier",
            "foi_fileName": "Beleidskompas%20voor%20internetconsultatie%20TWBMT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.internetconsultatie.nl/wetbestuurlijkemaatregelenterrorismebestrijding/document/14361"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.3",
            "dc_title": "Te wijzigen regeling Tijdelijke wet bestuurlijke maatregelen terrorismebestrijding",
            "foi_fileName": "BWBR0039210-geldend_van_26-02-2022_tm_heden_zichtdatum_23-09-2025.txt",
            "dc_type": "bijlage",
            "dc_source": "https://wetten.overheid.nl/BWBR0039210/2022-02-26/0/txt"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.4",
            "dc_title": "Bekijk de voortgang van de betreffende Wet op de Wetgevingskalender",
            "dc_type": "URL",
            "dc_source": "https://wetgevingskalender.overheid.nl/Regeling/WGK027790"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.5",
            "dc_title": "Reactie: Anoniem uit Nieuw-Vennep op 21 augustus 2025",
            "foi_fileName": "3435-nood-zoekt-wet-volledige-tekst.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/wetbestuurlijkemaatregelenterrorismebestrijding/reactie/314942/bestand"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.6",
            "dc_title": "Reactie: J Loermans uit Breukelen op 18 augustus 2025",
            "foi_fileName": "reactie_J Loermans_Breukelen_18 augustus 2025.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.7",
            "dc_title": "Reactie: nvt (Dhr T van Loon) uit Assen op 18 augustus 2025",
            "foi_fileName": "reactie_nvt (Dhr T van Loon)_Assen_18 augustus 2025.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.8",
            "dc_title": "Reactie: Risico’s van wijziging wet M Essaidi uit Eindhoven op 17 augustus 2025",
            "foi_fileName": "reactie_Risico’s van wijziging wet M Essaidi_Eindhoven_17 augustus 2025.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.9",
            "dc_title": "Reactie: Anoniem uit Zutphen op 16 augustus 2025",
            "foi_fileName": "inbound8693652414777272412.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/wetbestuurlijkemaatregelenterrorismebestrijding/reactie/314111/bestand"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.10",
            "dc_title": "Reactie: Anoniem uit Eindhoven op 15 augustus 2025",
            "foi_fileName": "reactie_Anoniem_Eindhoven_15 augustus 2025.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.11",
            "dc_title": "Reactie: Anoniem uit Schiedam op 15 augustus 2025",
            "foi_fileName": "reactie_Anoniem_Schiedam_15 augustus 2025.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.12",
            "dc_title": "Reactie: drs P.A.S. Schilderman uit Almelo op 15 augustus 2025",
            "foi_fileName": "Reactie%20wetsvoorstel%20terrorismebestrijding%2015%20augustus%202025.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/wetbestuurlijkemaatregelenterrorismebestrijding/reactie/309556/bestand"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.13",
            "dc_title": "Reactie: Anoniem uit Doetinchem op 13 augustus 2025",
            "foi_fileName": "reactie_Anoniem_Doetinchem_13 augustus 2025.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.14",
            "dc_title": "Reactie: Anoniem uit Lichtenvoorde op 13 augustus 2025",
            "foi_fileName": "reactie_Anoniem_Lichtenvoorde_13 augustus 2025.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.15",
            "dc_title": "Reactie: Mevr. S Bilici uit Ulft op 13 augustus 2025",
            "foi_fileName": "reactie_Mevr. S Bilici_Ulft_13 augustus 2025.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.16",
            "dc_title": "Reactie: Anoniem uit Doetinchem op 13 augustus 2025",
            "foi_fileName": "reactie_Anoniem_Doetinchem_13 augustus 2025.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.17",
            "dc_title": "Reactie: A.A.A. Ramcharan uit Schiedam op 30 juli 2025",
            "foi_fileName": "reactie_A.A.A. Ramcharan_Schiedam_30 juli 2025.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.18",
            "dc_title": "Reactie: Anoniem uit Den Haag op 27 juli 2025",
            "foi_fileName": "reactie_Anoniem_Den Haag_27 juli 2025.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.19",
            "dc_title": "Reactie: F.L. van Hall uit Grave op 26 juli 2025",
            "foi_fileName": "reactie_F.L. van Hall_Grave_26 juli 2025.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.20",
            "dc_title": "Reactie: Anoniem uit Utrecht op 22 juli 2025",
            "foi_fileName": "reactie_Anoniem_Utrecht_22 juli 2025.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1058.2e-i.2025.21.doc.21",
            "dc_title": "Pagina tekst: Permanentmaking Tijdelijke wet bestuurlijke maatregelen terrorismebestrijding",
            "foi_fileName": "page_text.txt",
            "dc_type": "bijlage"
        }
    ]
}